About the manual

This manual is designed for all users who want to become acquainted with the proper use of Nero Recode. It is task-based and explains how to achieve a particular objective on a step-by-step basis.

In order to make best use of this manual, please note the following conventions:

Symbol | Meaning
 | Indicates warnings, preconditions or instructions that have to be followed strictly.
 | Indicates additional information or advice.
1. Start … | A number at the beginning of a line indicates a request for action. Carry out these actions in the order specified.
à | Indicates an intermediate result.
è | Indicates a result.
OK | Indicates text passages or buttons that appear in the program interface. They are shown in bold face.
Chapter | Indicates references to other chapters. They are executed as links and are shown in red and underlined.
[…] | Indicates keyboard shortcuts for entering commands.


About Nero Recode

Nero Recode can be used to copy and archive non-copy protected DVD videos onto a DVD. If the source video is larger than 4.7 GB, it is compressed to fit on a single-layer DVD without loss of quality.
Nero Recode also allows you to exclude data from the source DVD that you do not need to copy (including subtitles and audio tracks), making space for additional videos or a higher quality of videos. The target DVD can also be written to the hard drive as a DVD video index or as a so-called disc image.

Of course, you can also compile contents from different (non-copy protected) DVDs, export them to the innovative Nero Digital™ MPEG-4/H.264 AVC format and burn them to create your own collection.
No matter whether the video is intended for playing on mobile devices or HDTV, the various export profiles allow you to adjust the output format to your requirements - and you will always receive the best quality for your respective file size thanks to the various export profiles.

So, Nero Recode lets you copy, recompile, and recode the contents of DVs and DVDs and then to burn the results onto disc.


Versions with different ranges of functions

Nero Recode is not just available in the full version. The versions differ from the full version in terms of the range of functions, i.e. they cannot perform all the tasks described in this manual and the user interface is adapted to the specific version.

The following versions are available:

Nero Recode

  • Full version

Nero Recode Essentials

The following features of the full version may not be included:

  • PSP export function
  • iPod export function

Nero Recode Essentials SE

Exclusive features:

  • Recode an entire DVD to DVD
  • Burn function (via Nero API)

Nero Recode Essentials CE

The following features of the full version are not included:

  • Recode an entire DVD
  • Recode a main movie to DVD
  • Change the structure of a DVD


Terminology

  • Encoding means the conversion of a video of any format into another format, for example MPEG-2 or Nero Digital™ (MPEG-4). A corresponding encoder is required for every target format.
  • Transcoding means the conversion of a video from one particular format into another particular format, for example from Xvid to MPEG-2.
  • Recoding means the conversion of an existing video with certain properties (e.g. bit rate 2500 kbps) into the same format with different properties (e.g. bit rate 1990 kbps).
  • Decoding means opening or playing a video that has been encoded in a particular format.
In this manual transcoding is used synonymously with encoding.


System requirements

In addition to the general system requirements for the Nero Suite, the following individual system requirements apply to Nero Recode:

Optional:

  • DVD-Video plug-in for DVD-Video recordings and the "DVD-9 to DVD-5" function
  • Multi-core processor (recommended)


Launching Nero Recode via Nero StartSmart

To launch Nero Recode via Nero StartSmart, proceed as follows:

  1. Click the Nero StartSmart icon.
    • The Nero StartSmart window opens.
  2. Click the button [image].
    • The list of Nero applications appears.
  3. Choose Nero Recode from the selection list.
    • The Nero Recode window opens.
      • You have launched Nero Recode via Nero StartSmart.


Nero Recode start screen - Nero Recode start screen

Nero Recode start screen

After you launch Nero Recode the Nero Recode start screen will appear.
This is where you can choose what you want to do with Nero Recode. Choose the appropriate menu icon to call up a wizard that will guide you through the required task step-by-step.

The Nero Recode start screen offers the following selection options:

Menu icons
Recode an Entire DVD to DVD | Imports DVDs including their menus and extras. Unwanted audio tracks, subtitles or video content can be removed and the structure of the video titles can be changed.
Recode Main Movie to DVD | Imports the main movie on a DVD without menus and extras. Unwanted audio tracks, subtitles or video content can be removed and the structure of the video titles can be changed.
Compile a DVD | Imports video titles and compiles an individual DVD from one or more DVDs. Unwanted audio tracks, subtitles or video content can be removed and the structure of the video titles can be changed.
Recoding DVDs and videos to Nero Digital™ | Imports video titles from one or more DVDs and converts them to Nero Digital™ (MPEG-4) files. Unwanted audio tracks, subtitles or video content can be removed and the structure of the video titles can be changed.
Recoding the main movie to Nero Digital™ | Imports the main movie from a DVD without menus and extras and converts it to Nero Digital™ (MPEG-4) files. Unwanted audio tracks, subtitles or video content can be removed and the structure of the video titles can be changed.
Buttons
More | Opens and closes the extended area in which the basic Nero Recode settings can be made.
? | Displays the online help as well as the version and manufacturer information.
Exit | Closes Nero Recode.
Buttons in the extended area
Options | Calls up a window containing various tabs that allow you set the way the program operates (see Basic settings).
Erase Disc | Erases a rewritable disc.
Disc Info | Calls up information about the disc in the drive.
Nero CoverDesigner | Launches Nero CoverDesigner in a new window. Nero CoverDesigner allows you to create covers and labels for your DVDs and CDs. You will find further details in the Nero CoverDesigner manual.

Each screen contains tooltips, detailed information, and explanations for the various buttons, icons, and menus. Move the mouse pointer over a control element for a few seconds to see the tooltip.


Nero Recode wizards - Nero Recode wizards

Nero Recode wizards

All the tasks you can perform with Nero Recode can be divided into four steps:

  • Define the basic settings
  • Import the files you want to recode
  • Set the options for Nero Digital™ and for the burn process
  • Burn the disc

The wizards also follow this four-step structure, so that a separate screen appears for each step. You can use the Next and Back buttons to move back and forth through the three screens while performing a task. This means that you can also change settings that you have already made and undo actions.

Nero Digital™ is an MPEG-4 codec. It is compatible with MPEG-4 Video and MPEG-4 High Efficiency AAC/AC3 and offers high-quality surround sound and high-resolution image signals for your home theater.


Basic settings

The basic settings are made on the tabs in the Nero Recode Options window. This is opened using the Options button in the extended area.

More:

General tab

DVD tab

Nero Digital™ tab

Preview window tab

File I/O tab


General tab

On the General tab, you can define general Nero Recode settings.

The following input options are available:

Enable All button | This enables all warnings if these have been disabled manually.
If minimize, minimize to tray check box | Specifies that the program should appear in the status bar when minimized.
Do not eject the disc after encoding/burning is complete check box | Prevents the disc from being ejected after burning.
Display help dialog check box | Brief explanatory information that is displayed if you move the cursor over individual elements on the Nero Recode interface.
Offer to save detailed report after successful burn process check box | This enables the report generated about the burn process to be saved.


DVD tab

On the DVD tab, you can define the settings for importing and outputting DVDs.

The following input options are available:

Import DVD area:

Prompt to include DVD data files when importing check box | This determines whether this content is included in copying when importing a DVD with data content. This box must be checked if the data content is also to be copied.
Relax DVD-Video specification to allow 16-bit Unicode for the volume label check box | This relaxes the restrictions on the use of character sets. Nero Recode does not use characters from languages like Japanese or Korean, which have a 16-bit Unicode character set that does not comply with DVD-Video requirements.

Output DVD area:

Remove P-UOPs (Prohibited User Operations) from target disc check box | This determines whether the prohibited areas on a DVD are to be made available to the user while copying. For example, if the original DVD contains an area that cannot be skipped, you can use Nero Recode to remove the block so that users can skip or fast forward through the area.
Remove Layer Break check box | This removes the layer break. If the original DVD consists of two layers, there is a command on the DVD to freeze the image briefly to allow the laser to switch from the first layer to the second. When Nero Recode is used to copy to a DVD with just one layer, this command is redundant and can be removed.


Nero Digital™ tab

On the Nero Digital™ tab, you can define the settings for conversion to the Nero Digital™ format.

The following input options are available:

Import preferences area

Analyze files while importing check box | Analyzes the video file while importing it.
Retain interlaced content if possible check box | Retains the interlaced content of a video file to the extent that it is possible. However, modern TVs can no longer display interlaced images.
Retain input resolution for interlaced encoding check box | Retains the input resolution of the video file when encoding is to be performed with interlaced. The resolution is not changed and picture edges are not trimmed.
Motion-adaptive deinterlacing method as preferred check box | Motion-adaptive deinterlacing method is chosen as the preferred method of encoding. Even quick motion sequences are extremely sharp and detailed with motion-adaptive. However, burning is slower.
Default adaptation method drop-down menu | Selects the method for changing video resolution. The default is Bilinear interpolation.

Various settings area:

Auto-close iTunes after iPod transfer check box | Automatically closes iTunes after transcoding to Apple iPod video.
Activate classical set of Nero Digital profiles check box | Activates the classical set of Nero Digital Profiles, available in the screens My Nero Digital Disc and My Nero Digital Film Backup in the drop-down menu Nero Digital Profiles. If the check box is disabled, Nero Digital AVC and Nero Digital Standard are offered.


Preview window tab

On the Preview window tab you can define settings for the audio quality in the DVD preview.

The following input option is available:

Preview window
drop-down menu 		Specifies the audio quality of the preview.


File I/O tab

On the File I/O tab you can define the method for accessing the drive for direct conversion.

The following input option is available:

File I/O
area 		Specifies the method for accessing the drive during direct conversion.

When reading non-copyright DVDs that have a copyright bit with SPTI/ASPI, a message occasionally appears in Nero Recode indicating that the DVD cannot be copied. In this case, select the Windows® File System when reading.


Import Files screen

The screen for importing files changes depending on the task chosen. The standard input options available in this screen are explained below.
The explanation of the input options displayed, which differ depending on the task selected, can be found in the description of the individual tasks.

The following input options are standard in the screen for importing files and are available in the context of every task:

Fit to target check box | This automatically recodes the content of the imported disc so that it fits onto the blank disc. The box is checked by default. If the box is not checked, the size of the copy can be defined irrespective of the limitation of a disc. Although it may not be possible to burn the resulting DVD structure onto a typical commercial blank disc, the DVD-Video title could certainly be played from the hard drive.
Fit to target drop-down menu | This shows the target medium. The capacity bar in the bottom part of the screen indicates the volume of data selected. This drop-down menu is active when the Fit to target box is checked.
Total size area | Indicates how much space on the disc is used.
Capacity bar area | Shows graphically how much space on the disc is used. Provided the bar is green, the entire content will fit on the disc. If a red bar appears, the volume of data is greater than the capacity of the disc.

More:

DVD-Video Files/Nero Digital™ Titles tab

Data Files tab

Title import profile area

Creating a new profile


DVD-Video Files/Nero Digital™ Titles tab

The following input options are contained as standard on the DVD-Video Files tab as well as the Nero Digital™ Titles tab and are available in the context of every task:

Import DVD
button 		This opens a dialog for importing the required file.

Preview area

The following input options are contained as standard on the DVD-Video Files tab as well as the Nero Digital™ Titles and are available in the context of every task:

Ends playback.
Starts playback.
Skips to particular points.
Enlarges the preview area.

Audio/Subtitle/Info tabs

Among other things, the Audio/Subtitle/Info tabs in the middle of the screen show the sound tracks present on the original DVD and the subtitles for the selected area. The audio and subtitle tracks have been imported in line with the profile selected during importing. The following tabs are available:

Audio tab | Displays the audio tracks imported in line with the import profile.
Subtitle tab | Displays the audio tracks imported in line with the import profile.
Info tab | Displays information about the imported video title.


Data Files tab

Data files can be burned onto the disc as well as the film. These files are imported using the Data Files tab. The following input options are available in the context of every task:

Add Files button | This opens a dialog for adding data files.
Delete button | This deletes a data file and is only active if at least one data file has been added.
 | Displays the contents of higher folders and is only active when the user is located in a subfolder.
 | Opens the dialog to create a folder in the data area of the disc.
 | Opens a menu for changing the way in which the files are displayed in the folders.


Title import profile area

The Title import profile area allows you to switch to the Nero Recode profile window via the button Profiles. You can then create a new profile (see Creating a new profile).

The following input options are available in the Nero Recode profile window.

Current Profile drop-down menu | Indicates the current profile.
New button | Calls up a dialog box where a new profile can be created.
Delete button | Deletes the current profile displayed in the Current Profile drop-down menu.

The following tabs are available in the Nero Recode profile window:

Video tab

Quality distribution area | Defines the quality ratio between the main movie and the extras.
Menus area | Indicates whether the menus contained in the video file can be copied in original quality.

Audio tab

Preselect the following audio tracks check box | Defines whether the DVD is to contain audio tracks in specific languages only, or in all languages.
Add button | This opens a dialog box where audio tracks in different languages can be added. This button is only active if the Preselect the following audio tracks box has been checked.
Remove button | Deletes the highlighted audio tracks. This button is only active if at least one audio track has been highlighted in the overview of selected audio tracks.
From multiple tracks of the same language select drop-down menu | Specifies the audio format used if there are several audio tracks in the same language on the DVD.
Select all tracks if none meets my selection criteria check box | This selects all audio tracks if the tracks on the DVD are not to have any sound tracks with the set criteria.

Subtitle tab

Preselect the following subtitle tracks check box | Defines whether the DVD is to contain subtitles in specific languages only, or in all languages.
Add button | This opens a dialog box where subtitle tracks in different languages can be added. This button is only active if the Preselect the following subtitle tracks box has been checked.
Remove button | Deletes the highlighted subtitle tracks. This button is only active if at least one subtitle track has been highlighted in the overview of selected subtitle tracks.
Select all tracks if none meets my selection criteria check box | This selects all subtitle tracks if the tracks on the DVD are not to have any subtitles with the set criteria.


Creating a new profile

To create a new profile for the Nero Digital™ settings, proceed as follows:

  1. Click the New button.
    • The New Profile dialog box opens.
  2. Enter the name for the new profile.
  3. Select the profile from which the settings are to be copied from the drop-down menu.
  4. Click the OK button.
    • You have created a new profile. You can now continue to make more settings in expert mode.


Burn Settings screen

The screen for setting burn options changes depending on the task selected. The standard input options in this screen are explained below.
The explanation of the input options displayed, which differ depending on the task selected, can be found in the description of the individual tasks.

The following input options are standard in the Burn Settings screen and are available in the context of every task:

Destination drop-down menu | This specifies the destination for the compilation. You can use a CD/DVD recorder to burn the data, store the data on a hard drive or generate an image file.
Target folder text box | Specifies the target folder in which the compilation is stored and in which the temporary files created during burning are stored. These are automatically deleted after burning.
Browse button | Opens a window showing the computer's directory tree. The target folder where the compilation is to be stored or in which the temporary files are to be held during burning can be selected here. The path is automatically referenced in the Target folder text box. The temporary files are automatically deleted after burning.
Writing speed drop-down menu | Specifies the writing speed. This drop-down menu is only active if a CD/DVD recorder has been selected in the Destination drop-down menu.
Number of copies text box | Shows the number of copies to be burned. This text box is only active if a CD/DVD recorder has been selected in the Destination drop-down menu.
Burn button | Starts the burn process.

The following task-specific input options are also available:

Burn-at-once check box | If this box is unchecked, the DVD structure is saved on the hard drive before burning. Burning takes longer in this case. This method is faster if more than one copy is required because recoding only occurs once. This check box is only active if a CD/DVD recorder is selected in the Destination drop-down menu.
Advanced analysis check box | Dramatically improves the quality of the encoding process of a DVD. Recoding takes place in two steps and therefore takes longer.
High quality mode check box | Improves recoding quality. Recoding takes longer.

More:

More


More

The extended window also offers the following additional setting options:

Shut down computer when finished
check box 		The computer automatically shuts down after burning is complete. This check box is only displayed in the Burn Settings screen.
DVD Book Type Settings
combo box 		Determines the specification of a DVD.

Automatic: Automatically selects the most suitable book type for this DVD.

DVD-ROM: Sets the book type to DVD-ROM. Select this setting if the DVD should play on multiple DVD players.

Physical disc type: Selects the book type which is specified on the DVD.

Current recorder settings: Leaves the book type setting to the burner.

This drop-down menu is only enabled if you have selected the CD/DVD drive of your computer as the target.
Priority
drop-down menu 		Defines how the resources available on the computer are to be used when burning the disc.
Use VIDEO_TS subfolder for DVD Video files
check box 		Creates a subfolder VIDEO_TS in your target folder in which the DVD-Video files are saved.


Recoding and Burning screen

The Recoding and Burning screen changes depending on the task selected. The standard input options in this screen are explained below.
The explanation of the input options displayed, which differ depending on the task selected, can be found in the description of the individual tasks.

The following input options are standard in the Recoding and Burning screen and are available in the context of every task:

Enable video preview check box | Enables the video preview during burning.
 | Enlarges and reduces the area of the video preview.
Status area | Indicates the progress of the burn process.
Progress bar area | Shows the progress of the burn process in graphical form.
Pause button | Pauses the burn process.
Stop button | Stops the burn process.
Resume button | Resumes the burn process. This button is only displayed if the burn process has been paused using the Pause button.
Back button | Displays the previous screen.
More button | Displays the What do you want to do now? screen. There are various options here for performing further actions. This button is not enabled until burning is completed.

If you are recoding files for Nero Digital™, the following input option will be available.

Show Nero Digital™ compatible devices
check box 		This opens a browser window containing a list of devices that can reproduce the Nero Digital™ profile during the encoding process. This function requires a fully functional Internet connection.


Recoding an entire DVD to DVD - Recoding an entire DVD to DVD

Recoding an entire DVD to DVD

Nero Recode allows you to adapt and change the structure of a DVD while copying it so that the data can be burned onto a commercial blank disc.

Unless you possess the copyright yourself, or at least have the permission of the copyright holder, the unauthorized reproduction of discs may be a breach of national or international law and may lead to severe penalties!

A simple 1:1 copy of a DVD can be created best with Nero Express or Nero Burning ROM, in which case compression will not be performed. The burnable disc used must have as much free storage space as is indicated for the contents of the original DVD. For further details on using Nero Express or Nero Burning ROM see the relevant manuals and/or help files.


Recoding an entire DVD to DVD - Task-specific input options

Task-specific input options

In addition to the input options described in the chapter Import files screen (see Import Files screen), the following buttons are available in the My DVD Backup screen for the Recode an Entire DVD to DVD task:

Disable | Removes video titles contained in the original. These titles are then not transferred when burning the copy. The button is only active if a DVD-Video title has been imported.
Enable | Enables video titles that were previously disabled. These titles are then transferred when burning the copy. This button is only active if a DVD-Video title already imported has been disabled.
Lock Ratio | Locks the automatic change of recoding quality for a DVD-Video title. It is still possible to make manual changes to the quality settings by moving the slider. It may make sense to lock individual video titles if the quality of other content is to be improved, necessitating a proportionate deterioration in the rest of the content. This button is only active if a DVD-Video title has been imported.
Unlock Ratio | Removes the lock on the automatic change of recoding quality. This button is only active if a DVD-Video title has been imported.

The following information is listed in the columns in the upper section of the DVD-Video Files tab.

Content | Shows the structure contained on the DVD.
Duration | Shows the length of the relevant area.
Size | Shows the size of the relevant area.
Video Quality | Shows the quality. The higher the number, the better the quality of the file recoded with Nero Recode.


Recoding an entire DVD to DVD - Recoding

Recoding

To recode a DVD, proceed as follows:

  1. Start Nero Recode (see Launching Nero Recode via Nero StartSmart).
  2. Select the Recode an Entire DVD to DVD task in the Nero Recode start screen.
    • The My DVD Backup screen appears.
  3. Insert the DVD you want to recode in the DVD drive on your PC.
  4. Check the Fit to target box as required.
    • The contents of the source DVD are then recoded to fit the target format selected in the drop-down menu Fit to target.
If the Fit to target box is not checked, the DVD-Video is imported in its original size. In this case the volume of data can be so great that it can only be burned onto a double-layer DVD or saved on the hard drive.

  5. Select the required import profile in the Title import profile area (see Title import profile area).
  6. Click the Import DVD button.
    • The Find Folder dialog box opens.
  7. Select the drive or hard drive folder containing the DVD that you want to recode and click the OK button.
    • You have imported the DVD.
      The capacity bar at the bottom of the screen shows how much memory the imported DVD files use. If the source DVD is larger than the target medium, the central area of the DVD-Video Files tab shows how the DVD will be recoded in line with the selected profile.
  8. Select the audio tracks you want to copy on the Audio tab.
  9. Select the subtitle tracks you want to copy on the Subtitle tab.
  10. If there is an individual video title you do not want to copy:
  1. Select the required video title on the DVD-Video Files tab.
  2. Click on the Disable button.
    • The Disable item dialog box appears.

  3. Select the required deletion method in the dialog box and confirm this with OK.
    • The video title is disabled.

  11. If you want to re-enable an already disabled video title for copying purposes:
  1. Select the disabled video title on the DVD-Video Files tab.
  2. Click the Enable button.
    • The video title is enabled again and can be copied.

  12. If you want to lock an individual video title to protect it from loss of quality when recoding:
  1. Select the video title you want to lock.
  2. Click the Lock Ratio button.
    • The selected video title is locked.

  13. If you want to unlock an already locked video title to adjust the quality proportionately to the changes in quality in the other titles:
  1. Select the video title you want to unlock.
  2. Click the Unlock Ratio button.
    • The selected video title is unlocked.

  14. Move the slider for an area in the Video Quality column until the required video title quality is reached.
The quality of the rest of the content of the DVD will deteriorate proportionately to the improvement in the quality of an individual video title. The sliders in the Video Quality area are enabled only when the Fit to target check box is deactivated.

  15. Click the Next button to define the burn settings.
    • The Burn Settings screen appears.
  16. Make the required burn settings for the burn process (see Burn Settings screen).
  17. Click the Burn button to start the burn process.
    • Burning begins.
      The Recoding and Burning screen is displayed and you can follow progress of the burn process on the progress bar.
  18. To cancel burning, click the Stop button. To pause/resume burning, click the Pause/Resume button.
  19. If you have chosen the CD/DVD drive of your computer as the target of the compilation, you will be prompted to insert an empty writable disc in the drive.
    • The burn process is complete when the relevant message appears in the information window.
      You can now return to the burn settings and burn the compilation again. The Next button takes you to the What do you want to do now? screen, where you can select the other options or close Nero Recode.


Recoding a main movie to DVD - Recoding a main movie to DVD

Recoding a main movie to DVD

Nero Recode allows you to copy the main movie on a DVD without the extras. You can adapt and change the structure of the main movie so that the data can be burned onto a commercial blank disc.

Unless you possess the copyright yourself, or at least have the permission of the copyright holder, the unauthorized reproduction of discs may be a breach of national or international law and may lead to severe penalties!

A simple 1:1 copy of a DVD can be created best with Nero Express or Nero Burning ROM, in which case compression will not be performed. The burnable disc used must have as much free storage space as is indicated for the contents of the original DVD. For further details on using Nero Express or Nero Burning ROM see the relevant manuals and/or help files.


Recoding a main movie to DVD - Task-specific input options

Task-specific input options

In addition to the input options described in the chapter Import Files screen, the following buttons are available in the My Movie Backup screen for the Recode Main Movie to DVD task:

Trim Movie | Opens a window where the selected video title can be trimmed. The button is only enabled if a DVD-Video title has been imported (see Trimming titles).
Default Streams | Opens a window in which the streams for audio and subpicture can be selected. The button is only enabled if a DVD-Video title has been imported (see Default Streams).

The following information is listed in the columns in the upper section of the DVD-Video Files tab.

Content | Shows the structure contained on the DVD.
Duration | Shows the length of the relevant area.
Size | Shows the size of the relevant area.
Video Quality | Shows the quality. The higher the number, the better the quality of the file recoded with Nero Recode.


Recoding a main movie to DVD - Recoding

Recoding

To recode a DVD, proceed as follows:

  1. Start Nero Recode (see Launching Nero Recode via Nero StartSmart).
  2. Select the Recode Main Movie to DVD task in the Nero Recode start screen.
    • The My Movie Backup screen is displayed.
  3. Insert the DVD you want to recode in the DVD drive on your PC.
  4. Check the Fit to target box.
    • The contents of the source DVD are then recoded to fit the target format selected in the drop-down menu Fit to target.
If the Fit to target box is not checked, the DVD-Video is imported in its original size. In this case the volume of data can be so great that it can only be burned onto a double-layer DVD or saved on the hard drive.

  5. Select the required import profile in the Title import profile area (see Title import profile area).
  6. Click the Import DVD button.
    • The Find Folder dialog box opens.
  7. Select the drive or hard drive folder containing the DVD that you want to recode and click the OK button.
    • You have imported the main movie on the DVD.
      The capacity bar at the bottom of the screen shows how much memory the imported DVD files use. If the source DVD is larger than the target medium, the central area of the DVD-Video Files tab shows how the DVD will be recoded in line with the selected profile.
  8. Select the audio tracks you want to copy on the Audio tab.
  9. Select the subtitle tracks you want to copy on the Subtitle tab.
  10. If you want to trim a video title:
  1. Select the video title on the DVD-Video Files tab.
  2. Click the Trim Movie button.
    • The Trim Movie window opens.
  3. Trim the video title by defining the start and end frame (see Trimming titles).
  4. Click the OK button.
    • You have trimmed the video title.

  11. If you wish to configure the default streams:
  1. Select the video title on the DVD-Video Files tab.
  2. Click the Default streams button.
    • The Default streams window opens.

  3. Configure the default streams by defining the desired settings (see Default Streams).
  4. Click the OK button.
    • The default streams are configured.

  12. Move the slider for an area in the Video Quality column until the required video title quality is reached.
The quality of the rest of the content of the DVD will deteriorate proportionately to the improvement in the quality of an individual title. The sliders in the Video quality area work only when the Fit to target check box is deactivated.

  13. Click the Next button to define the burn settings.
    • The Burn Settings screen appears.
  14. Make the required settings for the burn process (see Burn Settings screen).
  15. Click the Burn button to start the burn process.
    • The burn process is started.
      The Recoding and Burning screen is displayed and you can follow the progress of the burn process on the progress bar.
  16. To cancel burning, click the Stop button. To pause/resume burning, click the Pause/Resume button.
  17. If you have chosen the CD/DVD drive of your computer as the target of the compilation, you will be prompted to insert an empty writable disc in the drive.
    • The burn process is complete when the relevant message appears in the information window.
      You can now return to the burn settings and burn the compilation again. The Next button takes you to the What do you want to do now? screen, where you can select the other options or close Nero Recode.

More:

Trimming titles

Default Streams


Trimming titles

If you do not want to use the whole of a video title in the imported main movie, you can just use a specific clip by trimming the video title.

The Trim Movie window where video titles can be trimmed is divided into two areas, the first showing the start frame where the video title is to begin and the second showing the end frame where the video title is to end.

The following input options are available in the Trim Movie window:

 | Skips forwards a few frames.
 | Skips forwards 6 seconds.
 | Skips 6 seconds back.
 | Skips a few frames back.
 | Manually regulates determination of the desired frames.
 | Selects the chapter markers of the video title directly. This is only possible if the video title contains chapter markers.
Start frame specification | Indicates the start frame of the video title.
End frame specification | Indicates the end frame of the video title.
Total duration specification | Indicates the length of the video title.
Total size specification | Indicates the overall size of the video title.


Default Streams

In the Default Streams window you can define the settings for audio and subpicture streams.

The following input options are available:

Audio section

Let the DVD player decide which audio stream to play radio button | Allows the DVD player to choose which audio stream to play. Selection occurs automatically when title playback begins.
Play the following audio stream drop-down menu | Selects the audio stream to be played when a title is played back, e.g. in a DVD player.

Subpicture area

Let the DVD player decide which subpicture stream to display radio button | Allows the DVD player to choose which subpicture stream is to be played. Selection occurs automatically when title playback starts.
Hide subpicture radio button | Fades out the subpicture stream. No subpicture is displayed during title playback, e.g. in a DVD player.
Display the following subpicture stream drop-down menu | Selects the subpicture stream to be played during title playback, e.g. in a DVD player.


Compiling a DVD - Compiling a DVD

Compiling a DVD

Nero Recode allows you to compile your own DVDs from imported video titles and data files.


Compiling a DVD - Task-specific input options

Task-specific input options

In addition to the input options described in the chapter Import Files screen, the following buttons are available in the My Own DVD Compilation screen for the Compile a DVD task:

Delete | Removes video titles. This button is only active if a DVD-Video title has been imported.
Lock Ratio | Locks the automatic change of recoding quality for a DVD-Video title. It is still possible to make manual changes to the quality settings by moving the slider. This button is only active if a DVD-Video title has been imported.
Unlock Ratio | Removes the lock on the automatic change of recoding quality. This button is only active if a DVD-Video title has been imported.
Trim Movie | Opens the Trim Movie window, where the selected video title can be trimmed. The button is only active if a DVD-Video title has been imported (see Trimming titles).
Merge Titles | Merges selected video titles. This button is only active if at least two DVD-Video titles have been selected.
Split Titles | Splits merged video titles. This button is only active if at least two DVD-Video titles have been merged to produce a single title.
Default Streams | Opens a window in which the streams for audio and subpicture can be selected. The button is only enabled if a DVD-Video title has been imported (see Default Streams).

The following information is listed in the columns in the upper section of the DVD-Video Files tab.

Content | Shows the structure contained on the DVD.
Duration | Shows the length of the relevant area.
Size | Shows the size of the relevant area.
Video Quality | Shows the quality. The higher the number, the better the quality of the file recoded with Nero Recode.


Compiling a DVD - Recoding

Recoding

To recode a DVD, proceed as follows:

  1. Start Nero Recode (see Launching Nero Recode via Nero StartSmart).
  2. Select the Compile a DVD task in the Nero Recode start screen.
    • The My Own DVD Compilation screen is displayed.
  3. Insert the DVD you want to recode in the DVD drive on your PC.
  4. Check the Fit to target box.
    • The contents of the source DVD are then recoded to fit the target format selected in the drop-down menu Fit to target.
If the Fit to target box is not checked, the DVD-Video is imported in its original size. In this case the volume of data can be so great that it can only be burned onto a double-layer DVD or saved on the hard drive.

  5. Select the required import profile in the Title import profile area (see Title import profile area).
  6. Click the Import Titles button.
    • The Import Titles dialog box opens.
  7. Select the video titles that you want to recode and click the Add titles button.
    • You have imported the selected video titles.
      The capacity bar at the bottom of the screen shows how much memory the imported files use. If the file volume is greater than the target medium, the central area of the DVD-Video Files tab shows how the files will be recoded in line with the selected profile.
  8. Select the audio tracks you want to copy on the Audio tab.
  9. Select the subtitle tracks you want to copy on the Subtitle tab.
  10. If you want to delete a video title:
  1. Select the video title you want on the DVD-Video Files tab.
  2. Click on the Delete button.
    • The video title is removed from the compilation.

  11. If you want to lock an individual video title to protect it from loss of quality when recoding:
  1. Select the video title on the DVD-Video Files tab.
  2. Click the Lock Ratio button.
    • The selected video title is locked.

  12. If you want to unlock an already locked video title to adjust the quality proportionately to the changes in quality in the other titles:
  1. Select the video title on the DVD-Video Files tab.
  2. Click the Unlock Ratio button.
    • The selected video title is unlocked.

  13. If you want to trim a video title:
  1. Select the video title on the DVD-Video Files tab.
  2. Click the Trim Movie button.
    • The Trim Movie window opens.

  3. Trim the video title by defining the start and end frames (see Trimming titles).
  4. Click the OK button.
  14. If you want to merge several video titles:
  1. Select at least two video titles on the DVD-Video Files tab with the aid of the CTRL key.
  2. Click the Merge Titles button.
    • The merged video titles are grouped together in a new folder named Merged Titles.

Video titles can only be merged if they all have the same audio track.

  15. If you wish to separate merged video titles:
  1. Select the Merged Titles folder on the DVD-Video Files tab.
  2. Click the Split Titles button.
    • The merged video titles are shown separately again.

  16. If you wish to configure the default streams:
  1. Select the video title on the DVD-Video Files tab.
  2. Click the Default streams button.
    • The Default streams window opens.

  3. Configure the default streams by defining the desired settings (see Default Streams).
  4. Click the OK button.
    • The default streams are configured.

  17. Move the slider for an area in the Video Quality column until the required video title quality is reached.

The quality of the rest of the content of the DVD will deteriorate proportionately to the improvement in the quality of an individual video title.
The slider in the Video quality area works only when the Fit to target check box is disabled.

  18. Click the Next button to define the burn settings.
    • The Burn Settings screen appears.
  19. Make the required settings for the burn process (see Burn Settings screen).
  20. Click the Burn button to start the burn process.
    • The burn process is started.
      The Recoding and Burning screen is displayed and you can follow the progress of the burn process on the progress bar.
  21. To cancel burning, click the Stop button. To pause/resume burning, click the Pause/Resume button.
  22. If you have chosen the CD/DVD drive of your computer as the target of the compilation, you will be prompted to insert an empty writable disc in the drive.
    • The burn process is complete when the relevant message appears in the information window.
      You can now return to the burn settings and burn the compilation again. The Next button takes you to the What do you want to do now? screen, where you can select the other options or close Nero Recode.


Recoding DVDs and Videos to Nero Digital™ - Recoding DVDs and Videos to Nero Digital™

Recoding DVDs and Videos to Nero Digital™

Nero Recode allows you to encode all video formats supported by Nero in Nero Digital™ files. The Nero Digital™ codec is MPEG-4-compatible. These files can be played back in Nero ShowTime and other commonly available programs.


Recoding DVDs and Videos to Nero Digital™ - Task-specific input options

Task-specific input options

In addition to the input options described in the chapter Import Files screen, the following input options are available in the My Nero Digital™ Disc screen for the Recode DVDs and Videos to Nero Digital™ task:

Delete | Removes video titles. This button is only active if a DVD-Video title has been imported.
Lock Ratio | Locks the automatic change of recoding quality for a DVD-Video title. It is still possible to make manual changes to the quality settings by moving the slider. This button is only active if a DVD-Video title has been imported.
Unlock Ratio | Removes the lock on the automatic change of recoding quality. This button is only active if a DVD-Video title has been imported.
Trim Movie | Opens a window where the selected video title can be trimmed. This button is only active if a DVD-Video title has been imported.
Chapters | Opens a window where chapter markers can be set (see Setting chapter markers). This button is only enabled if a DVD-Video title has been imported and selected.
Nero Digital™ Category | Changes the Nero Digital™ category. The setting relates to the target medium for which encoding is being carried out. The size of the result varies, depending on the selection.
Nero Digital™ Profile | Changes the Nero Digital™ profile. The setting relates to the target medium for which encoding is being carried out.
Encoding Method | Selects the method to be used to encode the MPEG-4 file. With Fast ( 1-pass ), Nero Recode performs one conversion step. This method requires less time, but the resulting quality is less than encoding in two steps. Nero Recode performs two conversion steps with High Quality ( 2-pass ). The quality is better, but the process takes longer.

The following information is listed in the columns in the upper section of the Nero Digital™ Titles tab.

Content | Shows the structure contained on the DVD.
Duration | Shows the length of the relevant area.
Size | Shows the size of the relevant area.
Video Quality | Shows the quality. The higher the number, the better the quality of the file recoded with Nero Recode.


Recoding DVDs and Videos to Nero Digital™ - Recoding

Recoding

To recode a DVD or video to Nero Digital™, proceed as follows:

  1. Start Nero Recode (see Launching Nero Recode via Nero StartSmart).
  2. Select the Recode DVDs and Videos to Nero Digital™ task in the Nero Recode start screen.
    • The My Nero Digital™ Disc screen appears.
  3. Insert the DVD you want to recode in the DVD drive on your PC.
  4. Check the Fit to target box.
    • The contents of the source DVD are then recoded to fit the target format selected in the drop-down menu Fit to target.
If the Fit to target box is not checked, the DVD-Video is imported in its original size. In this case the volume of data can be so great that it can only be burned onto a double-layer DVD or saved on the hard drive.

  5. Select the required import profile in the Title import profile area (see Title import profile area).
  6. Click the Import Files button.
    • The Import Titles dialog box opens.
  7. Select the drive or hard drive folder containing the DVD or the individual video titles that you want to recode and click the Add title button.
    • You have imported the selected video titles.
      The capacity bar at the bottom of the screen shows how much memory the imported files use. If the imported files are larger than the target medium, the central area of the DVD-Video Files tab shows how the files will be recoded in line with the selected profile.
  8. If you would like to change the video settings, click the Settings button on the Video tab (see Defining video settings).
    If you would like to change the encoding settings, click the Encoder button on the Video tab (see Defining Encoder Settings
  9. Select the audio tracks in Dolby Digital format that you want to copy on the Audio #1 and #2 tabs and specify the format to which the audio files are to be converted.
  10. If you want to change the audio settings, click the Settings button (see Defining audio settings).
  11. Select the subtitle tracks you want to copy on the Subtitle tab.
  12. Create your own subtitle track as required (see Creating your own subtitle track).
  13. If you want to delete a video title:
  1. Select the video title you want to delete on the Nero Digital Titles tab.
  2. Click on the Delete button.
    • The video title is removed from the compilation.

  14. If you want to lock an individual video title to protect it from loss of quality during recoding:
  1. Select the video title you want to lock on the Nero Digital™ Titles tab.
  2. Click the Lock Ratio button.
    • The selected video title is locked.

  15. If you want to unlock an already locked video title to adjust the quality proportionately to the changes in quality in the other titles:
  1. Select the video title you want to unlock on the Nero Digital™ Titles tab.
  2. Click the Unlock Ratio button.
    • The selected video title is unlocked.

  16. If you want to trim a video title:
  1. Select the video title you want to trim on the Nero Digital™ Titles tab.
  2. Click the Trim Movie button.
    • The Trim Movie window opens.

  3. Trim the video title by defining the start and end frames (see Trimming titles).
  4. Confirm your selection by clicking the OK button.
    • The video title is trimmed.

  17. If you want to add additional chapters to individual video titles:
  1. Select the video title to which you want to add additional chapters on the Nero Digital™ Titles tab.
    • The Chapter window opens.

  2. Add more chapters to the video title (see Setting chapter markers).
  3. Click the OK button.
    • The video title now contains new chapters.

  18. Select the required Nero Digital™ category in the Nero Digital™ category drop-down menu.
  19. Select the required Nero Digital™ profile in the Nero Digital™ profile drop-down menu.
  20. Select the desired encoding method in the Encoding method drop-down menu.
  21. Move the slider for an area in the Video Quality column until the required video title quality is reached.
The quality of the rest of the content of the DVD will deteriorate proportionately to the improvement in the quality of an individual video title.
The slider in the Video quality area works only when the Fit to target check box is disabled.

  22. Click the Next button to define the burn settings.
    • The Burn Settings screen appears.
  23. Make the required settings for the burn process (see Burn Settings screen).
  24. Click the Burn button to start the burn process.
    • The burn process starts.
      The Recoding and Burning screen is displayed and you can follow the progress of the burn process on the progress bar.
  25. To cancel burning, click the Stop button. To pause/resume burning, click the Pause/Resume button.
  26. If you have chosen the CD/DVD drive of your computer as the target of the compilation, you will be prompted to insert an empty writable disc in the drive.
    • The burn process is complete when the relevant message appears in the information window.
      You can now return to the burn settings and burn the compilation again. The Next button takes you to the What do you want to do now? screen, where you can select the other options or close Nero Recode.

More:

Defining video settings

Defining Encoder Settings

Defining audio settings

Creating your own subtitle track

Setting chapter markers


Defining video settings

The following information is listed in the columns on the Video tab:

Property | Shows the properties saved on the DVD, e.g. resolution, frames per second, pixel shape and video structure.
Source | Shows the original size.
Target | Shows the target sizes depending on the selected Nero Digital™ profile.

Click the Settings button to go to the Nero Digital™ Video settings window. In this window you can determine how the video is to be processed.

More:

Deinterlace tab

Frames per second tab

Crop tab

Resolution tab

Plug-ins tab


Deinterlace tab

The following input options are available:

Deinterlace area:

Automatic (recommended) radio button | Automatically selects whether or not the video title should be encoded with deinterlace.
User-defined deinterlace radio button | Activates the Enable deinterlacing check box.
Enable deinterlacing check box | Enables deinterlacing for the current video title and the Motion-adaptive (slower, but higher quality) check box.
Motion-adaptive (slower, but higher quality) check box | Enables Motion-adaptive, allowing a better video quality to be achieved. Even quick motion sequences are extremely sharp and detailed with motion-adaptive. However, the burning process is slower.

 The interlacing process, which is used to display a TV picture in PAL standard, displays two half frames in succession. As the frame is generated, only the odd lines from the output device are displayed for the first half frame and, once this is complete, the second half frame is generated from the even lines. The two frames are encoded separately. The relatively high refresh frequency means that the eye picks this up as a single frame.
Modern screens (e.g. LCD, Plasma, DLP) can only reproduce the interlacing process with a restricted image quality. For this reason, the half frames of videos can be converted into full frames in the Nero Digital™ video settings.


Frames per second tab

Determines the rate for the selected Nero Digital™ file. Nero Recode uses the source frame rate as the default when the selected Nero Digital™ profile permits.

The following input options are available:

Frames per second area:

Automatic (recommended) radio button | Automatically selects how many frames per minute to show.
User-defined rate radio button | Enables the Target rate drop-down menu.
Target rate drop-down menu | Selects how many frames per second to show.
Motion-adaptive conversion (slower, but higher quality) check box | Enables Motion-adaptive conversion, which achieves a higher video quality. Even quick motion sequences are extremely sharp and detailed with motion-adaptive conversion. However, burning is slower.


Crop tab

If the DVD-Video has black borders at the sides, these can be cut off (cropped) automatically. This reduces the size of the video and thereby improves its quality. Nero Recode recognizes these borders automatically and edits them out as standard.

The following input options are available:

Crop area:

Automatic (recommended) radio button | Detects black borders and edits these out. Default setting.
Custom Crop option button | Enables the four text boxes for cropping (top, bottom, right, left) and the Adjust button.
Adjust button | Opens a dialog box and displays a frame from the video. You can use the mouse to define the four cropping areas (top, bottom, left, right) by hand. The button is only enabled if the Custom Crop option is selected.
Disable option button | Allows the video to be converted without cropping the borders.


Resolution tab

Selecting a Nero Digital™ profile for converting the DVD-Video title to MPEG-4 format defines by default the size of the frame to be generated.

The following input options are available:

Resolution area

Automatic (recommended) radio button | Automatically adjusts the frame size to the Nero Digital™ profile so that the frame size generated matches the output medium.
Custom resize option button | Activates the two text boxes for the page format (width and height). The values to be entered must be multiples of 16 and must be in the range 16 to 720 pixels for width and 16 to 576 pixels for height.
Disable option button | Allows the video to be converted without changing the frame size.
Square pixel / letterboxing check box | Creates a Nero Digital™ file consisting of square pixels. This makes the file more compatible with some players. However, black bars may appear in the video file.
Resizing method drop-down menu | Selects the desired resizing method, e.g. bilinear, bicubic, Lanczos.


Plug-ins tab

You can access the Nero Digital™ Video Plug-ins properties window via the Plug-ins button. Plug-ins can be added and configured here.

A plug-in is a small extra program that adds features to a higher-order program.

The following input options are available:

Installed plug-ins selection list | Displays the installed plug-ins.
Selected plug-ins selection list | Displays the selected plug-ins.
Add button | Adds installed plug-ins to the Selected plug-ins selection list.
Remove button | Removes plug-ins from the Selected plug-ins selection list.
Upward/downward button | Sorts the items in the Selected plug-ins selection list.
Options button | Opens the Plug-in editor window, where you can define settings for the respective plug-ins. The possible settings are a factor of the selected plug-in.
OK button | Saves the changes in the Nero Digital™ Video plug-in properties dialog box.
Cancel button | Discards the changes in the Nero Digital™ Video plug-in properties dialog box.
Accept button | Accepts the changes in the Nero Digital™ Video plug-in properties dialog box.

The plug-ins Color Correction and Denoise are included standard in Nero Recode.
You can adjust brightness, contrast and saturation of your video files with sliders in the Color Correction plug-in.
Noise interference can removed from video files with the sliders in the Denoise plug-in.


Defining Encoder Settings

Click the Encoder button to open the Properties of Nero Digital™ Video window. You can adjust the AVC encoding settings of your data here.

The following input options are available:

Load settings button | Loads existing encoder settings.
Save settings button | Saves newly created encoder settings.

More:

General settings

Encoding Tools

Visual Enhancement

Encoding method options

Multithreading


General settings

Under General settings, you can adjust the Decision quality and the Properties for video sequences.

The following input options are available:

Decision quality area

Decision quality
slider 		Specifies the quality of the output file in relation to the time expended. High quality offers the best quality with the longest encoding period. High speed requires the shortest encoding time but offers the poorest quality.
It is advisable to choose a middle value in the Best range.

Properties for video sequences area

Maximum reference frames input field | Specifies how many frames from which a P-frame or B-frame may query information.
Maximum keyframe interval input field | Defines the range for the size of the GOP.


Encoding Tools

You can define settings for the encoding process under Encoding tools.

The following input options are available:

Baseline profile area

Deblocking
check box 		Operates like a soft focus on the sharp edges of the macroblocks. You can use the slider Deblocking strength to change the intensity of this effect.

Main profile area

Bidirectional prediction check box | Enables encoding with the aid of B-VOPs.
Maximum consecutive B-frames input field | Specifies the maximum number of B-frames that can be used in a GOP. This input field is enabled only when the Bidirectional prediction check box in enabled.
CABAC check box | Enables CABAC (Context Adaptive Binary Arithmetic Coding). Refers to a process for arithmetically encoding digital video files as part of encoding standard MPEG-4 AVC or H264.
Weighted prediction check box | Allows reference frames to be weighted for motion prediction. This increases encoding efficiency, particularly in the case of cross-fading.
Interlaced encoding check box | Enables original interlaced-encoded material to be saved as interlaced again. This setting is possible only when the video title is interlaced.

High profile area

8x8 transform
check box 		Changes the standard 4x4 transformation of the encoder to an 8x8 transformation. With high definition resolutions, this allows better compression.
This setting is a factor of the Nero Digital™ profile selected.


Visual Enhancement

The settings under Psychovisual improvement use human perception patterns to achieve better overall quality.

This means, for example, that the quality is better in the middle of the picture than at the outer edges because the eyes tend to focus on the middle and do not notice slight blurring at the edge. Because quality is "saved" at the edge, you can either improve overall quality or achieve greater compression.
This means that you can achieve greater compression without any appreciable loss of quality.

The following input options are available:

Psychovisual enhancement area

Focal plane check box | Takes into account human perception so as to achieve better compression for individual images at particular points in the video.
Macroblock level check box | Takes into account the human perception so as to achieve better compression for macroblocks in particular areas of the picture.


Encoding method options

Under Encoding method options you can define settings for quantization and bit rate.

The following input options are available:

Encoding method options area

Automatically select maximum bit rate check box | Automatically sets the bit rate. The bit rate is the data transmission speed. It is stated as bit/s or bps.
Maximum bit rate input field | Specifies the bit rate. Enabled only when the Automatically select maximum bit rate check box is disabled.


Multithreading

Nero Recode supports multi-core processors. If you have one of these, you can distribute the encoding process over the desired number of threads.

The following input options are available:

Multithreading settings area

Number of threads/slices
drop-down menu 		Defines whether the encoding process should be performed by multiple threads. The number of processor cores used corresponds to the number of threads you have selected. This ensures optimal use of a multi-core processor system.


Defining audio settings

The following information is listed in the columns on the Video tab:

Property | Shows the properties saved on the DVD, e.g. resolution, frames per second, pixel shape and video structure.
Source | Shows the original size.
Target | Shows the target sizes depending on the selected Nero Digital™ profile.

Click the Settings button to open the Properties of Nero Digital™ audio window. Settings for the audio encoder can be defined here.

The following input options are available:

Nero Digital™ audio profiles area

Automatic settings (recommended) radio button | Automatically adapts the audio profiles to the Nero Digital™ profile, so that the quality of the audio track best corresponds to the output medium.
Custom profile option button | Activates the combo boxes Audio channels, Mode, Scan rate and Bit rate.
Audio channels drop-down menu | Selects the audio channels. Depending on the Nero Digital™ profile selected, Stereo, Mono and 5.1 are available.
Mode drop-down menu | Selects the mode with which the audio channels are processed. Depending on the Nero Digital™ profile selected, Low complexity and High efficiency are available. The selection affects the scan and bit rate.
Scan rate drop-down menu | Selects the scan rate. The scan rate is the frequency that a signal is scanned per time interval. The default is 44100 Hz.
Bit rate drop-down menu | Selects the bit rate. The bit rate is the quantity of data transmitted during a time unit.

Audio volume area

Volume
drop-down menu 		Sets the required volume.


Creating your own subtitle track

The Secondary subtitle track drop-down menu on the Subtitle tab allows you to create a subtitle track. This option is only available if you are converting titles into Nero Digital™.

You can also import an existing subtitle track. For an import of this kind, the file must be saved in the following format: .SUB, SRT, SMI, SSA, ASS, PSB.

The individual subtitles in files in SUB (preSub) format consist of a single line. The lines are separated from each other by paragraph marks and must have the following form:

{0}{50}Sample subtitle text The start and end frames in which the text is to appear, in curled brackets. Followed - without a blank - by the subtitle text.

Files in SRT (SubRip) format consist of blocks of 3 lines. They are separated from each other by blank lines and must have the following form:

1 | Continuous number, beginning with one, increases by one per block.
00:01:36,480 --> 00:01:38,360 | Precise time in hours, minutes, and seconds after which the text is to be displayed. The thousandths of a second are separated by a comma. Blank. Arrow, consisting of two hyphens and an angled bracket. Blank. Precise time in hours, minutes, and seconds after which the text should no longer be displayed. The thousandths of a second are separated by a comma.
Sample subtitle text | The text of the subtitle.

The subtitle format SMI (SAMI) is based on HTML. Time is specified in milliseconds. This format is a standard developed by Microsoft® and is intended primarily for use in video subtitles. SMI can be played back only with Windows® Media Player® and other Microsoft® products.

The subtitle format SSA (Sub Station Alpha) has the widest range of functionality. The syntax consists of sections and the included code lines. The sections begin with a bracket (e.g. "[Script Info]"), followed by predefined code lines (e.g. Title, Original timing), containing the respective information. This allows the use of colors, fonts, font sizes and similar.

The subtitle format ASS (Advanced Sub Station Alpha) is an enhanced version of SSA and offers all the features of SSA. It also allows subtitles to be graphically edited, e.g. for Karaoke.

The subtitle format PSB (MPsub) was developed for the Mplayer®, a Movie Player for Linux®. The main feature is the use of dynamic time dependencies. The code consists of numbers and text from the subtitles. The first number in the code is the time in seconds between consecutive subtitles. The second number indicates how long the current subtitle is displayed.

You can only insert your own subtitle if you either select the Nero Digital™ category Nero Digital™ or AVC and the Nero Digital™ profiles Standard, Cinema or HDTV for encoding.

The following input options are available:

Open existing file button | Opens the Open dialog box. Existing subtitle files can be selected there.
Export button | Opens the Save As dialog box. You can save a subtitle file that you created in a folder of your choice.
OK button | Saves the changes in the Nero Digital™ Subtitle Settings dialog box.
Cancel button | Discards the changes in the Nero Digital™ Subtitle Settings dialog box.
Properties tab
Track name text box | Allocates a name to a subtitle track you have created.
Font text box | Displays the settings from the Font dialog box.
Browse button | Opens the Font dialog box. Make the settings for the font of your subtitle track here.
Text color drop-down menu | Specifies the color of your subtitle track.
Position area | Specifies the coordinates of the text box where the subtitle track is displayed.
Language drop-down menu | Specifies the subtitle track language to be declared.
 | Goes to the end of the current subtitle line or the beginning of the next.
 | Goes to the beginning of the current subtitle line or the end of the next.
 | The control can be used to skip the required frame.
Edit tab
Append button | Adds a new line to the end of the frame. In the standard setting the interval between the start and end of the time code is 4 seconds.
Edit button | Opens the Edit Subtitle Line dialog box. This button can be used to enter the subtitle text for every interval in the Text column.
Delete button | Deletes a previously highlighted line.


Setting chapter markers

The Set Chapter Markers function allows you to add your own chapter markers to those already on the DVD.
The advantage of chapter markers is that they can be selected by a DVD player at the press of a button.

Chapter markers divide the content of a DVD. You can use the DVD player to skip to these directly.

The following input options are available in the Chapter window:

Current frame display field | Shows the current playing time of the video displayed in the preview window.
Chapter display field | Shows the chapter markers already set and the starting time for every chapter marker.
Add button | Adds a chapter marker at the selected point in the video.
Delete button | Deletes the selected chapter marker.
 | Jumps to the desired frame.
 | Starts playback.
 | Pauses playback.
 | Skips 6 seconds back.
 | Skips a few frames back.
 | Skips forwards a few frames.
 | Skips forwards 6 frames.


Recoding a main movie to Nero Digital™ - Recoding a main movie to Nero Digital™

Recoding a main movie to Nero Digital™

Nero Recode allows you to encode DVD-Video files as Nero Digital™ files. The Nero Digital™ codec is MPEG-4-compatible. This option allows you to encode just the main movie on a DVD without the extras. You can then play this back, for example in Nero ShowTime.


Recoding a main movie to Nero Digital™ - Task-specific input options

Task-specific input options

In addition to the input options described under Import Files screen, the following input options are available in the My Nero Digital™ Movie Backup screen for the Recode Main Movie to Nero Digital™ task:

Trim Movie | Opens a window where the selected video title can be trimmed. The button is only active if a DVD-Video title has been imported.
Chapters | Opens a window where chapter markers can be set (Setting chapter markers). This button is only enabled if a DVD-Video title has been imported and selected.
Nero Digital™ Category | Changes the Nero Digital™ category. The setting relates to the target medium for which encoding is being carried out. The size of the result varies, depending on the selection.
Nero Digital™ Profile | Changes the Nero Digital™ profile. The setting relates to the target medium for which encoding is being carried out.
Encoding method | Selects the method to be used to encode the MPEG-4 file. With Fast ( 1-pass ) Nero Recode performs one conversion step. This method takes less time, but the quality is lower than 2-step encoding. With High quality ( 2-pass ) Nero Recode performs two conversion steps. The quality is better, but the process takes longer.

The following information is listed in the columns in the upper section of the Nero Digital™ Titles tab.

Content | Shows the structure contained on the DVD.
Duration | Shows the length of the relevant area.
Size | Shows the size of the relevant area.
Video Quality | Shows the quality. The higher the number, the better the quality of the file recoded with Nero Recode.


Recoding a main movie to Nero Digital™ - Recoding

Recoding

To recode a main movie to Nero Digital™, proceed as follows:

  1. Start Nero Recode (see Launching Nero Recode via Nero StartSmart).
  2. Select the Recode Main Movie to Nero Digital™ task in the Nero Recode start screen.
    • The My Nero Digital™ Movie Backup screen is displayed.
  3. Insert the DVD you want to recode in the DVD drive on your PC.
  4. Check the Fit to target box.
    • The contents of the source DVD are then recoded to fit the target format selected in the drop-down menu Fit to target.
If the Fit to target box is not checked, the DVD-Video is imported in its original size. In this case the volume of data can be so great that it can only be burned onto a double-layer DVD or saved on the hard drive.

  5. Select the required import profile in the Title import profile area (see Title import profile area).
  6. Click the Import DVD button.
    • The Find Folder dialog box opens.
  7. Select the drive or hard drive folder containing the DVD that you want to recode and click the OK button.
    • You have imported the main movie on the DVD.
      The capacity bar at the bottom of the screen shows how much memory the imported files use. If the imported files are larger than the target medium, the central area of the Nero Digital™ Titles tab shows how the files will be recoded in line with the selected profile.
  8. If you wish to modify the video settings, click the Settings button on the Video tab (see Defining video settings).
    If you wish to modify the encoder settings, click the Encoder button on the Video tab (see Defining Encoder Settings).
  9. Select the audio tracks in Dolby Digital format that you want to copy on the Audio #1 and #2 tabs and specify the format to which the audio files are to be converted.
  10. If you want to change the audio settings, click the Settings button (see Defining audio settings).
  11. Select the subtitle tracks you want to copy on the Subtitle tab.
  12. Create your own subtitle track as required (see Creating your own subtitle track).
  13. If you want to trim a video title:
  1. Select the video title you want to trim on the Nero Digital™ Titles tab.
  2. Click the Trim Movie button.
    • The Trim Movie window opens.
  3. Trim the video title by defining the start and end frames (see Trimming titles).
  4. Confirm your selection by clicking the OK button.
    • The video title is trimmed.

  14. If you want to add additional chapters to individual video titles:
  1. Select the video title to which you want to add additional chapters on the Nero Digital™ Titles tab.
  2. Click the Chapters button.
    • The Chapter window opens.

  3. Add more chapters to the video title (see Setting chapter markers).
  4. Click the OK button.
    • The video title now contains new chapters.

  15. Select the required Nero Digital™ category in the Nero Digital™ category drop-down menu.
  16. Select the required Nero Digital™ profile in the Nero Digital™ profile drop-down menu.
  17. Select the desired encoding method in the Encoding method drop-down menu.
  18. Move the slider for an area in the Video Quality column until the required video title quality is reached.
The quality of the rest of the content of the DVD will deteriorate proportionately to the improvement in the quality of an individual video title.
The slider in the Video quality area works only if the Fit to target check box is disabled.

  19. Click the Next button to define the burn settings.
    • The Burn Settings screen appears.
  20. Make the required settings for the burn process (see Burn Settings screen).
  21. Click the Burn button to start the burn process.
    • The burn process is started.
      The Recoding and Burning screen is displayed and you can follow the progress of the burn process on the progress bar.
  22. To cancel burning, click the Stop button. To pause/resume burning, click the Pause/Resume button.
  23. If you have chosen the CD/DVD drive of your computer as the target of the compilation, you will be prompted to insert an empty writable disc in the drive.
    • The burn process is complete when the relevant message appears in the information window.
      You can now return to the burn settings and burn the compilation again. The Next button takes you to the What do you want to do now? screen, where you can select the other options or close Nero Recode.


Contact - Contact

Contact

Nero Recode is a product of Nero AG.

www.nero.com ero AG

Im Stoeckmaedle 13-15 | Web: | www.nero.com
76307 Karlsbad | Help: | http://support.nero.com
Germany | Fax: | +49 724 892 8499

Nero Inc. |  |
330 N. Brand Blvd., Ste 800 | Web: | www.nero.com
Glendale, CA 91203-2335 | Help: | http://support.nero.com
USA | Fax: | (818) 956 7094
 | Email: | US-CustomerSupport@nero.com

Nero KK |  |
Rover Center-kita 8F-B, 1-2-2 Nakagawa-chuou, | Web: | www.nero.com
Tsuzuki-ku, Yokohama, Kanagawa | Help: | http://support.nero.com
Japan 224-0003 |  |

Copyright © 2007 Nero AG and its licensors. All rights reserved.


Glossary

1-pass

2-pass

AAC

AC3

AVC

B-Frame

Bilinear Interpolation

Focal plane

Bicubic interpolation

Bit rate

Book type

CABAC

Deinterlace

Decoding

Encoding

GOP

I-Frame

Image file

Interlace

Interpolation

Lanczos interpolation

Letterbox

Macroblock

Macroblock level

MPEG

Multithreading

P-Frame

Plug-ins

Quantization

Recoding

Stream or Streaming


1-pass

With the 1-pass method, only one conversion run is performed. The movie is analyzed and, at the same time, converted with the available bit rate.


2-pass

With the 2-pass method, the file goes through several conversion runs. The first step analyzes the movie and creates a temporary file (*log). The second step converts the file. The bit rate data stored on the temporary files is used.


AAC

AAC stands for Advanced Audio Coding and is an audio encoding method defined under MPEG-4. AAC has a higher compression rate than comparable formats (e.g. MP3) and achieves high audio quality even at 64 kBit/s. This encoding method is used e.g. by online music businesses and online radios.


AC3

AC3, better known as Dolby® Digital, is a multi-channel sound system used on DVDs and in cinemas and television. It supports bit rates of 32 kbit/s to 640 kbit/s and enables high quality sound playback without detracting from the video quality.


AVC

AVC (also known as H.264) stands for Advanced Video Coding and is a standard for video compression. AVC was developed for maximum encoding efficiency and enables video compression in good quality at low bit rates. It is an obligatory video compression method for high resolution television transmissions as well as mobile devices (e.g. cell phones, PDAs).


B-Frame

A "frame" is a single image from a video file. The "B" stands for bidirectional, which means that B-frames use image data from two directions to calculate the image content. Previous frames as well as subsequent frames are considered.


Bicubic interpolation

Bicubic interpolation is a method in which calculation of new pixel values is based not only on the adjacent pixels but also on other nearby pixels. So a new pixel is calculated from eight nearby points. This method offers the best results. However, calculation takes longer.


Bilinear Interpolation

Bilinear interpolation is a method in which new pixel values are based on the average of the four adjacent pixels. So a new pixel is calculated from the four adjacent dots. This method is inferior to bicubic interpolation.


Bit rate

The bit rate is the quantity of data transmitted within a time unit. The higher the bit rate, the better the image quality.


Book type

The Book type defines the specification (e.g. DVD-, DVD+, DVD-ROM) of a DVD. Self-burned DVDs are sometimes not played back by DVD players. This may be due to the fact that the players either cannot read or have difficulty in reading DVD-, DVD+ or DVD-RW. With Nero Recode you can set the book type of the self-burned DVD to DVD-ROM to guarantee playback.


CABAC

Context Adaptive Binary Arithmetic Coding is a method for arithmetic encoding of digital video files. CABAC is a component of the encoding standards MPEG-4 AVC and H264. Instead of bit sequences of variable length, arithmetic encoding is used, which saves 10% to 20% of the bit rate.


Decoding

Decoding refers to the conversion of computer-readable audio files (e.g. mp3) into Audio CD format. Decoding takes place at the same time as the burn process.


Deinterlace

With the deinterlacing feature, video files with interlacing are converted to full-screen. Modern televisions do not work with interlacing but with full-screen images.


Encoding

Encoding is the conversion of audio files that are located on an audio CD into an audio format that the computer can read.


Focal plane

A focal plane contains all of the information needed to decode an image.


GOP

GOP stands for Group of Pictures and describes a group of sequential single images in a stream of images in a video file. Every movie or video stream consists of sequential GOPs. It is from there that the visible images are generated.


I-Frame

Intra frames (also called key frames) are complete single frames. No information from other images is needed to decode these single images. I-frames require the most storage space, but they offer the highest quality picture.


Image file

An individual file on the hard drive that contains an image of a complete disc. An image can be used if problems occur during the burn process or if there is no burner connected to the PC. You will need free space on your hard drive to create an image.


Interlace

The interlacing process, which is used to display a TV picture in PAL standard, displays two half frames in succession. As the frame is generated, only the odd lines from the output device are displayed for the first half frame. When this is complete, the second half frame is generated from the even lines. The two frames are encoded separately. The relatively high refresh frequency means that the eye picks this up as a single frame.


Interpolation

Interpolation is a calculation process in which intermediate values are calculated from two or more known values. When the size of screened images is calculated anew, the number of existing pixels is converted to a smaller or greater quantity, depending on the magnification ratio. Suitable median values are formed from the color transitions between the original pixels.
The quality of the interpolation process determines the resulting image quality.


Lanczos interpolation

Lanczos interpolation is an alternative to bicubic interpolation, but it is very similar. With this method new pixel values are calculated based on a weighted sum of the relative position of the the original pixels. Weighting is determined with the aid of an iterative algorithm developed by Cornelius Lanczos.
This interpolation method generates relatively strong sharpening and offers higher quality.


Letterbox

Letterbox is a process for adapting a format by e.g. compressing a video file from 16:9 format to the television format 4:3. The picture is limited at the top and bottom of the screen with black bars.


Macroblock

A macroblock describes 16 x 16 pixels and is the elementary unit in the MPEG standard on which motion coding is also based.


Macroblock level

The macroblock level describes the type and position of a macroblock in the image.


MPEG

MPEG stands for Motion Pictures Experts Group and is a way to compress video and audio files.


Multithreading

The capability of a process to work through several editing threads at the same time. In the software area, calculation of a process can be distributed amongst multiple system processors.


P-Frame

P-frames (predicted frames) are predicted images in the MPEG compression. They are based on predictions and suppositions from previous intra frames (I-frames) and predicted frames (P-frames). They contain only the modification information on the previous image. Since P-frames have a higher compression rate than I-frames, the compressed data volume is less.


Plug-ins

A plug-in is a small extra program that adds features to a higher-order program.


Quantization

Quantization is part of the digitalization of analog signals. The analog signals are scanned at regular intervals, and at each of the scan times their voltage values are converted to digital values. This conversion to numbers and measurable quantities is referred to as quantization.


Recoding

Recoding means the conversion of an existing video with certain properties (e.g. bit rate 2500 kbps) into the same format with different properties (e.g. bit rate 1990 kbps).


Stream or Streaming

Continuous transmission of data, whereby with media streaming the audio and video data is played back directly upon reception. In computer science streams are continuous sequences of data records for which the end can not be determined in advance.